#orderModal {
  padding-right: 0 !important;
}
#orderModal .modal-content {
  width: 420px;
  border-radius: 0;
  border: none;
  min-height: 100%;
}
@media (max-width: 991.98px) {
  #orderModal .modal-content {
    width: 360px;
  }
}
#orderModal .modal-content .modal-body {
  margin: 0 40px;
}
@media (max-width: 991.98px) {
  #orderModal .modal-content .modal-body {
    margin: 0 20px;
  }
}
#orderModal .modal-content .modal-header {
  height: 2.5rem;
  display: inline-block;
  background-color: transparent !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  height: 44px;
}
@media (max-width: 991.98px) {
  #orderModal .modal-content .modal-header {
    height: 36px;
  }
}
#orderModal .modal-content .modal-header .close {
  font-size: 12px;
}
#orderModal .modal-content .modal-header .reskin-cart-plus {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 12px;
  height: 12px;
}
@media (min-width: 992px) {
  #orderModal .modal-content .modal-header .reskin-cart-plus {
    width: 20px;
    height: 20px;
  }
}
#orderModal .modal-content .modal-header .icon-close {
  font-size: 0.75rem;
  color: #414041;
}
#orderModal .modal-content .modal-header .close {
  line-height: 0.5rem;
  padding: 12px;
  opacity: 1;
}

.order-details > .footer,
.order-details .border-above {
  border-top: 1px solid #c4c4c4;
  padding-top: 1.5rem;
}
.order-details img {
  max-width: 50%;
}
.order-details .product-name {
  font-size: 0.875rem;
  width: 450px;
}
@media (max-width: 991.98px) {
  .order-details .product-name {
    width: 200px;
  }
}
.order-details .product-tile .btn {
  margin-bottom: 3.75rem;
}
.order-details .order-total {
  border-top: 1px solid #414041;
  margin-top: 0.5rem;
  padding-top: 0.5rem;
}
@media (min-width: 768px) {
  .order-details {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (min-width: 992px) {
  .order-details {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
.order-details .order-info {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
.order-details .order-info-date,
.order-details .order-info-total {
  margin-left: 1.25rem;
}
@media (min-width: 992px) {
  .order-details .order-info-date,
  .order-details .order-info-total {
    margin-left: 0.75rem;
  }
}
.order-details .start-return {
  width: 100%;
}
@media (min-width: 992px) {
  .order-details .start-return {
    width: auto;
  }
}
.order-details .start-return .return-btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.order-details .order-details-header .cluster-spread {
  display: block;
  margin: 0;
}
.order-details .order-details-header .cluster-spread .cluster-loose {
  display: block;
}

@media (min-width: 768px) {
  .shipment.stack {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .shipment.stack {
    width: 100%;
  }
}

.tracking-number {
  color: #414041;
  letter-spacing: 0.125em;
  display: block;
  text-decoration: underline;
}
@media (min-width: 992px) {
  .tracking-number {
    display: inline;
  }
}

.icon-info-small.info-icon {
  font-size: 2.375rem;
  height: 10px;
  width: 10px;
  margin-top: -2.875rem;
}
.icon-info-small.info-icon .tooltip {
  -webkit-transform: translate(-50%, 8px);
          transform: translate(-50%, 8px);
}

.review-button {
  width: 100%;
}
@media (min-width: 768px) {
  .review-button {
    width: auto;
  }
}

.rating-review {
  float: left;
}
.rating-review .rating {
  margin-right: 20px;
}
.rating-review .rating > input {
  display: none;
}
.rating-review .rating > label {
  float: right;
  padding: 0 0.1em;
  cursor: pointer;
  font-size: 200%;
  line-height: 1.2;
}
.rating-review .rating:not(:checked) > label:hover .icon-star-open::before,
.rating-review .rating:not(:checked) > label:hover ~ label .icon-star-open::before {
  content: "\f13a";
}
.rating-review .rating > input:checked ~ label .icon-star-open::before {
  content: "\f13a";
}
.rating-review .rating-error {
  width: 212px;
  font-size: 12px;
  text-align: center;
  color: #ca1f4c;
  padding-left: 23px;
  padding-bottom: 10px;
}

.order-details-container .footer {
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
}
@media (min-width: 768px) {
  .order-details-container .footer {
    width: 38%;
    margin-right: 0;
    margin-top: 3rem;
  }
}
@media (min-width: 992px) {
  .order-details-container .footer {
    width: 100%;
    margin-right: auto;
    margin-top: 3rem;
  }
}

@media (min-width: 768px) {
  .order-details.header {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
  }
}

.no-returns {
  color: #ca1f4c;
  font-size: 0.75rem;
}
.no-returns .underline-link {
  color: #ca1f4c;
}

.credit-card {
  width: 2.5rem;
}

.klarna {
  width: 3.5rem;
}

.price-strikethrough {
  text-decoration: line-through;
  color: #bbb;
}

.price-sales,
.promo-message {
  color: #ca1f4c;
}

.promo-message {
  position: relative;
}
.promo-message .icon-promo {
  font-size: 2.625rem;
  line-height: 1;
  position: absolute;
  top: -1.375rem;
}
.promo-message .promo-text {
  margin-left: 1.375rem;
  font-size: 0.75rem;
}
.promo-message .promo-text i {
  display: none;
  font-style: normal;
}

.no-order-found {
  color: #ca1f4c;
}

.isreturnable {
  font-size: 0.75rem;
  font-weight: 400;
  letter-spacing: 0.01em;
}

.value-price {
  color: #000 !important;
  font-size: 0.75rem !important;
}

.price-strikethrough .order-value {
  color: #757575;
  font-size: 0.75rem !important;
}

.reskin-strike.price-strikethrough {
  text-decoration: line-through;
  font-size: 12px !important;
}

.wishlist-account-card .account-wishlist-item .price {
  text-align: left;
}
.wishlist-account-card .account-wishlist-item .price .range {
  display: block !important;
}
.wishlist-account-card .account-wishlist-item .price .range .reskin-rangecolor {
  line-height: 1.75rem;
  text-align: left !important;
}
.wishlist-account-card .account-wishlist-item .sales .value {
  font-size: 14px !important;
}

.wishlistItemCards .product-card-price .range {
  display: block;
}
.wishlistItemCards .product-card-price .range .rangecolor {
  text-align: left !important;
}

.afterpay-size {
  width: 3.5rem; /* Adjust as needed */
  height: auto;
}
